Subject: g98 for Linux + LINDA problem

From: "Dr. Daniel Glossman-Mitnik" <[email-masked]>
Date: Tue, 19 Nov 2002 18:47:34 -0600

Dear netters:

I have the following problem trying to make G98 run in paralell
with LINDA:

I have built a LINUX Clusters with four nodes. I have compiled
G98 with Portland Compiler on Red Hat 7.2 (kernel 2.4.7.10)
and it runs smoothly.

I purchased Linda. It is Rev. 5.0. Linux binary. It came as a 
.rpm file, so I tried to open with no luck. The rpm file says that
it is for RH 5.1 to 6.0. Suspecting that I have received an older
version, I went to the SCA web page and I downloaded the latest
trial version available. I tried to rpm this file but with no luck
again. The file is labelled as for RH 7.1.

Thus, my questions are:

* Is there anybody who has built a Linux Cluster with RH 7.2
and been lucky running G98 with Linda ?

* Is there any problem with RH 7.2 for paralell computations
 and should I install RH 7.1 ?

* Why the rpm file can't be open with rpm in order to install LINDA?

Any suggestions will be appreciated.

Thanks in advance

                                                   Dr. Daniel Glossman-Mitnik

****************************************************************************
Dr. Daniel Glossman-Mitnik
Centro de Investigacion en Materiales Avanzados (CIMAV)
LAQUICOM - Laboratorio de Quimica Computacional
Miguel de Cervantes 120 - Complejo Industrial Chihuahua
Chihuahua, Chih. 31109 - Mexico
Phone: (52) 614 4391151      FAX: (52) 614 4391112
E-mail: [email-masked]
            [email-masked]
            [email-masked]
****************************************************************************